### Method

# Adw Flapset_fold_duration

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_fold_duration (
      AdwFlap* self,
      guint duration
    )

#### Description [src]

Sets the fold transition animation duration for `self`, in milliseconds.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:fold-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.